Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 18:21:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear mothercare,

Regarding to my order , I received a SMS  that my order is out for delivery and i was waiting around 3 hours to receive it and i still didn't receive anything . 
And while processing the order i saw a note written that the order will be delivered today 26th Nov but as I mentioned that I didn't receive anything yet , Just wanted to make surd that its going to be delivered to the correct address. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353210